.StockYourShopForm {
  width: 100%;
}
.StockYourShopForm input[type="file"] {
  display: none;
}
.StockYourShopForm .img-isting-container {
  width: 100%;
}
.StockYourShopForm .img-isting-container .row .card-container {
  width: 15rem;
  /* height: 22rem; */
  background-color: #eaeee6;
  margin-bottom: 1rem;
}
.StockYourShopForm .img-isting-container .row .card-container .body {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 15rem;
  height: 22rem;
  background-color: #798273;
}
.StockYourShopForm .img-isting-container .row .card-container .body button {
  border: none;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  width: 15rem;
  height: 22rem;
}
